* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;

}

html {
	scroll-behavior: smooth;
}


body {
	font-family: "Open Sans" sans-serif;
}

nav {
	position: sticky;
	top: 0;
	background-color: white;
}


#logo {
	margin-left: 60px;
	margin-top: 20px;
	float: left;
}


ul {
	padding-bottom: 20px;
	display: inline;
	top: 0px
}


li {
	top: 15px;
}


.nav {
	display: inline;
	padding-right: 20px;
	padding-bottom: 0;
	margin-bottom: 0;
}


.right-nav {
	text-align: right;
	position: sticky;
	top: 50px;
}


.tuitt-button {
	color: white;
	background-color: #c2195b;
	padding: 10px;
	width: 120px;
	border-radius: 15px;
	border-style: none;
	margin-bottom: 20px;

}


#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	min-height: 70vh;
	background-position: center;
}


.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 70vh;
	background-size: 100%;
}

.title, .title-2 {
	font-family: "Zilla Slab" sans-serif;
}

.container {
	float: right;
	width: 45%;
	margin-right: 120px;
}


.title {
	text-align: right;
	font-size: 60px;
	color: white;
	padding-top: 50px;
}

.subtitle {
	color: white;
	text-align: right;
	padding-top: 75px;
	font-size: 18px;
	line-height: 2;
	font-family: "Open Sans" !important;
	margin-left: 150px;
	font-weight: normal;

}


.apply-button {
	color: white;
	background-color: #c2195b;
	padding: 10px;
	width: 120px;
	border-radius: 15px;
	border-style: none;
	float: right;
	margin-top: 20px;
}



.intro {
	text-align: center;
	padding: 100px;
}


.title-2 {
	padding-bottom: 100px;
	font-size: 3rem;
}


.intro-description {
	text-align: justify;
	font-size: 1.90rem;
}


.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding-top: 70px;
	padding-bottom: 70px;
	font-family: "Zilla Slab";
}


.prefooter-description {
	font-size: 19px;
	font-family: "Open Sans" sans-serif;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 10px 40px;
	border-radius: 40px;
	margin-top: 22px;
}


footer {
	text-align: center;
	padding: 15px;
}

footer span {
	padding: 15px;
	font-size: 18px;
}